
body{
	background-color:white;
	font-size:14px; 
	font-family: Lucida Grande,Helvetica,Verdana,sans-serif; 
	display:block; 
	border: 0px; 
	text-align:left; 
	color: #333; 
	visibility:visible;
	}

h1{
	display: block;
	font-size: 1.8em;
	margin-top: 0.67em;
	margin-bottom: 0.9em;
	font-weight: bold;
	}
	
form{
	margin-top: 5px;
	}

.buttonAsLink{
	text-decoration:   none;
	color:             #4d798e;
	background-color:  #bdd1d7;
	font-family: Lucida Grande,Helvetica,Verdana,sans-serif; 
	font-size:         14px;
	font-weight:       bold;
	padding:           3px 7px;
	border-width:      0;  
	cursor:            pointer;
	width:             100px;
	float:             left;
	}

.buttonAsLink:hover {
	text-decoration:   none;
	color:             #4d798e;
	background-color:  #e9f3f6;
	font-family: Lucida Grande,Helvetica,Verdana,sans-serif; 
	font-size:         14px;
	font-weight:       bold;
	padding:           3px 7px;
	border-width:      0;  
	cursor:            pointer;
	width:             100px;
	float:             left;
	}
